/usr/pkg/include/entities.h
/usr/pkg/include/gd.h
/usr/pkg/include/gd_color_map.h
/usr/pkg/include/gd_errors.h
/usr/pkg/include/gd_io.h
/usr/pkg/include/gdcache.h
/usr/pkg/include/gdfontg.h
/usr/pkg/include/gdfontl.h
/usr/pkg/include/gdfontmb.h
/usr/pkg/include/gdfonts.h
/usr/pkg/include/gdfontt.h
/usr/pkg/include/gdfx.h
/usr/pkg/include/gdpp.h
/usr/pkg/lib/libgd.a
/usr/pkg/lib/libgd.la (created)
/usr/pkg/lib/libgd.so
/usr/pkg/lib/libgd.so.3
/usr/pkg/lib/libgd.so.3.0.8
/usr/pkg/lib/pkgconfig/gdlib.pc
